---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.8-aarch64-uefi-cloudinit-vm-oci
name: alpine-3.19.8-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T00:57:59.965859'
uploaded: '2025-07-16T01:02:21.413788'
signed: '2025-07-16T18:11:50.860796'
released: '2025-07-16T18:11:59.404922'
artifacts:
metadata_updated: '2025-07-16T18:11:59.405283'
